/* -------------- SEBLOD ---------------- */

.position1, .cck_page_form, .cck_module_form {font-size: 13px; line-height: 1.3;}
.position1 .label, .cck_page_form .cck_label { 
  float: left; 
  width: 190px !important;
  font-weight: normal;
  display: inline-block;  
  padding: 5px 15px 0 0;
	line-height: 1.2;
}
.send_app .position1 .label {width: 275px !important;}
.position1 .value {display: inline-block; vertical-align: top; padding: 2px 0 4px;}
.item-page .position1 .value {display: table-cell;}

/* ЛЕВАЯ КОЛОНКА */
#left .position1 {font-size: 11px; line-height: 1.2;}
#left .cck-plr {margin-bottom: 5px;}
#left .position1 .project_date {font-size: 9px; color: #b6b6b6; margin-top: -3px;}
#left .position1 .types_of_works,#left .position1 .types_of_works_eng {font-size: 11px; margin-top: -3px;}

/* ФОРМА ДОБАВЛЕНИЯ */
.form .position1, .cck_page_form .cck_forms .cck_label, .cck_page_form .cck_forms .cck_form, div.cck_forms.cck_site div.cck_form span.variation_value {line-height: 2 !important;}
.form .position1 .field { margin-bottom: 10px !important; margin-right: 15px !important;}
img.calendar  {margin: 2px 6px 0 0;}
/* /ФОРМА ДОБАВЛЕНИЯ */

/* LIST & SEARCH (ФИЛЬТР) */
.cck_page_search {margin-bottom: 10px !important;}
.cck_page_search .field {display: inline-block;}
/* /LIST & SEARCH (ФИЛЬТР) */

/* LIST & SEARCH (таблица)*/
table.category.zebra {border: 1px solid #43a4d4; border-collapse: collapse;}
.table-100 table.category.zebra {width: 100%;}
table.category.zebra th {
  background: #43a4d4;
  font: normal 14px MyFont;
  color: #fff;
  padding: 7px 10px;
  letter-spacing: 0.06ex;
}
table.category.zebra th.project_name {text-align: left;}
table.zebra td {padding: 5px 10px; text-align: center; font-size: 12px; line-height: 1.2;}
table.zebra td:first-child {text-align: left;}
tr.cat-list-row0 {background: none;}
tr.cat-list-row1 {background: #e2e8ee;}
/* /LIST & SEARCH (таблица)*/

/* LIST & SEARCH (БЛОГ КРЮИНГ)*/
#cck1r_res_anketa_info {padding-bottom: 0 !important; font-size: .85em; color: #800000; font-weight: bold;}
.form .position1 .field.crewing_logo_info, .form .position1 .field.res_anketa_info, #cck1r_form_res_anketa_info span.variation_value {font-size: 11px; margin-bottom: 0 !important;}
.cck_page_list.crewings .crewing_logo {float: right; margin: 0 0 0 15px;}
.cck_page_list.crewings .cck-plr {
  background: #e2e8ee;
  border-radius: 6px;
  padding: 15px;
  margin: 1px 5px;
  min-height: 100px;
}
.cck_page_list.crewings .crewing_name {font: normal 16px myfont_bold;}
/* /LIST & SEARCH (БЛОГ КРЮИНГ)*/

/* CONTENT */
.item-page .field, .blog .field {display: table; margin-bottom: 10px;}
.item-page .field .label, .blog .field .label {
	display: table-cell;
  font-weight: bold; 
  background: #e2e8ee; 
  padding: 3px 5px 5px;
  margin-right: 10px;
}
.moduletable .field .label { background: none; font-weight: normal; padding:0; }

#content div.cck-pad-8 .cck-ptb {padding: 0;}
div.seb_css3 {padding: 0 !important;}
/* /CONTENT */

/* КНОПКИ "ДОБАВИТЬ..." в РАЗДЕЛАХ (не на главной) */
#content  p.button-add {margin: 20px 5px 20px 2px;}
.button-add a {
  border: 3px solid #fff;
  border-radius: 8px;
  box-shadow: 0px 0px 2px #a3a3a3;
  color: #fff;
  font-weight: bold;
  padding: 6px 12px;
	background: #235389;
}
p.button-add a:hover {text-decoration: none; box-shadow: 0px 0px 5px #757575; }
p.button-add a:active {text-decoration: none; box-shadow: 0px 0px 2px #a3a3a3;}
/* /КНОПКИ "ДОБАВИТЬ..." в РАЗДЕЛАХ (не на главной) */

/* СКРЫТИЕ ПОЛЕЙ "НЕНУЖНГО" ЯЗЫКА */
html:lang(en-gb) .objective {display: none;}
html:lang(ru-ru) .objective_eng {display: none;}
html:lang(en-gb) .types_of_works {display: none;}
html:lang(ru-ru) .types_of_works_eng {display: none;}
/* /СКРЫТИЕ ПОЛЕЙ "НЕНУЖНГО" ЯЗЫКА */

/* ФОТОГРАФИИ ПРОЕКТА */
#cck1r_photos_header {color: #660000; font-size: 13px; padding: 5px 0 10px;}
#content .item-page .photo_1 {display: block;}
#content .item-page .photo_1 .label {
	display: block; 
	margin: 0 0 12px;
	padding: 5px 0 5px;
	width: auto !important; 
	border-bottom: 1px dashed grey; 
	font: normal 14px MyFont; 
	color: #3F0706;
	background: none; 
	float: none; 
}
#content .item-page .photo_1 .value {display: block;}
#content .item-page .photo_1 .value, #content .item-page .photo_2, #content .item-page .photo_3 {float: left;}
#content .item-page .photo_1 img, #content .item-page .photo_2 img, #content .item-page .photo_3 img {
	border-radius: 5px; 
	box-shadow: 0px 0px 3px #959595;
}
#content .item-page .photo_1 img, #content .item-page .photo_2 img {margin-right: 22px;}
#content .item-page .photo_1 img {margin-left: 4px;}
/* ФОТОГРАФИИ ПРОЕКТА */

/* КАРТИНКИ В БЛОГЕ */
div.cck_image_blog_x img {width: auto; margin: 0 10px 7px 0;}
/*.blog .cck_upload_image {display: inline-block;}*/

div.cck_contents.cck_intro div.cck_value.cck_value_wysiwyg_editor {padding: 0;}
#content .cck-pad-8 > div {margin-left: 0; margin-right: 0;}
/*#content div.cck-pad-8 .cck-plr {padding-left: 0; padding-right: 0;}*/
#content div.seb_css3 {border-radius: 0;}

/* ПОСЛЕДНИЕ НОВОСТИ на главной */
.home-page .cck_art_title {border-bottom: 1px solid #B7D2DF; margin-bottom: 10px;}
.home-page .cck_art_title a {
	font-family: MyFont;
	font-size: 17px;
	text-decoration: none;
	font-weight: normal;
}
.home-page .cck_art_title a:hover {text-decoration: underline;}
.home-page .cck_nit_article_created {display: inline-block; font-size: 9px; color: #999999; margin: 0 0 5px; background: #E8F2F9; padding: 2px 4px; font-style: italic; }
#content div.cck_contents.cck_item div.cck_label, div.cck_contents.cck_item div.cck_label label, div.cck_contents.cck_item div.cck_value { line-height: 1.3;}
#content .cck_image_2_blog {float: left; margin: 2px 15px 5px 0;}
#content div.cck_contents.cck_item div.cck_value.cck_value_text {float: none;}
#content .cck_art_introtext p:last-child {margin-bottom: 0;}
#content .cck_module_list .more {float: none; text-align: left;}
.more { margin: 15px 0 15px; }
.more a {
	font-family: MyFont; 
	font-size: 15px; 
	padding: 5px 12px; 
	box-shadow: 0px 0px 3px #adadad; 
}
.more  a:hover { border: none; box-shadow: 0px 0px 5px #686868; text-decoration: none;}
.more a:active {box-shadow: 0px 0px 2px #adadad;}

#nit_article_created-trigger, #project_date-trigger {margin-left: 2px;}
span.icon-calendar {background: url(../images/calendar.png) no-repeat; width: 16px; height: 18px; display: block;}
#content div.cck_contents.cck_intro div.cck_label, div.cck_contents.cck_intro div.cck_label label, div.cck_contents.cck_intro div.cck_value {line-height: 1}
#content div.cck_contents.cck_content div.cck_label, div.cck_contents.cck_content div.cck_label label, div.cck_contents.cck_content div.cck_value {line-height: 1;}

/*.cck-clear {height: 10px;}*/
.blog-top {margin-top: 15px;}
.blog-top:first-child {margin-top: 5px;}

.cck-pad-10 > div {margin: 0;}

.cck_art_introtext {margin-bottom: 10px;}
div.cck_contents.cck_item div.cck_value.cck_value_wysiwyg_editor {padding-bottom: 0;}